<?php
$dalTabletm_user = array();
$dalTabletm_user["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTabletm_user["username"] = array("type"=>200,"varname"=>"username", "name" => "username");
$dalTabletm_user["passwd"] = array("type"=>200,"varname"=>"passwd", "name" => "passwd");
$dalTabletm_user["fullname"] = array("type"=>200,"varname"=>"fullname", "name" => "fullname");
$dalTabletm_user["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTabletm_user["calon_peserta_didik"] = array("type"=>200,"varname"=>"calon_peserta_didik", "name" => "calon_peserta_didik");
$dalTabletm_user["tempat_lahir"] = array("type"=>200,"varname"=>"tempat_lahir", "name" => "tempat_lahir");
$dalTabletm_user["tanggal_lahir"] = array("type"=>200,"varname"=>"tanggal_lahir", "name" => "tanggal_lahir");
$dalTabletm_user["nama_orang_tua"] = array("type"=>200,"varname"=>"nama_orang_tua", "name" => "nama_orang_tua");
$dalTabletm_user["no_hp"] = array("type"=>200,"varname"=>"no_hp", "name" => "no_hp");
$dalTabletm_user["info_ppdb_dari"] = array("type"=>200,"varname"=>"info_ppdb_dari", "name" => "info_ppdb_dari");
$dalTabletm_user["group_id"] = array("type"=>3,"varname"=>"group_id", "name" => "group_id");
$dalTabletm_user["user_creator"] = array("type"=>200,"varname"=>"user_creator", "name" => "user_creator");
$dalTabletm_user["date_created"] = array("type"=>135,"varname"=>"date_created", "name" => "date_created");
$dalTabletm_user["active"] = array("type"=>3,"varname"=>"active", "name" => "active");
$dalTabletm_user["reset_token"] = array("type"=>200,"varname"=>"reset_token", "name" => "reset_token");
$dalTabletm_user["reset_date"] = array("type"=>135,"varname"=>"reset_date", "name" => "reset_date");
	$dalTabletm_user["username"]["key"]=true;

$dal_info["ppdbmij_at_localhost__tm_user"] = &$dalTabletm_user;
?>